columnSuffix: dcwxekih
contentColumnType: string(600)
fieldGroup: 3ba498a1-6662-447d-859f-64de252b31b8 # Common
handle: homeTitle
instructions: 'Title On the Top of Hero Box'
name: 'Home Title'
searchable: false
settings:
  byteLimit: null
  charLimit: 150
  code: false
  columnType: null
  initialRows: 2
  multiline: true
  placeholder: 'Easiest Way to Find Your Dream Home'
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
